@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #FFF;
    font: 1em/1.3em 'Calibri', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 600px;
    margin: 1rem auto;
    border: solid 1px #12599A;
    background: url('../images/bg.jpg') no-repeat top left;
    overflow: hidden;
    padding: 1rem;
    height: 1005px;
}
p.color, h1 {
    color: #12599A;
}
p {
    padding-bottom: 1rem;
}
h1, h3, h5 {
    text-transform: uppercase;
}
h1 {
    text-align: center;
    font-size: 1.6em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h5 {
    margin: 0 0 7rem;
    font-size: 2.392em;
    line-height: 1.2;
}
h2 {
    font-size: 1.9em;
    line-height: 1.3;
    background: #56A4D5;
    display: block;
    margin: 0 0 0.5rem -1rem;
    padding: 0.1rem 1rem;
    width: 279px;
}
h2:nth-of-type(2) {
    width: 230px !important;
}
h2:nth-of-type(3) {
    width: 200px !important;
}
h3 {
    font-size: 1.9em;
    line-height: 1.3;
}
h4 {
    font-size: 1.7em;
    line-height: 1.3;
    margin: 2rem 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #12599A;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header figure {
    display: none;
}
.qr {
    position: absolute;
    bottom: 2.5rem;
    left: 3rem;
}
.pss {
    position: absolute;
    top: 33.5rem;
    right: 2rem;
    font-size: 0.7em;
    line-height: 1.3em;
}
.tt {
    margin-top: 15rem;
}
.center {
    text-align: center;
    display: flex;
    justify-content: flex-end;
    font-size: 1.6em;
    line-height: 1.3em;
}
.right, h4 {
    text-align: right;
}
.right {
    font-size: 1.2em;
    line-height: 1.3em;
}
.logo {
    position: absolute;
    top: 2rem;
    right: 1rem;
}
.button {
    text-align: center;
    margin: 0.5rem 0 1rem 10rem;
}
.button a.color {
    background: #69A7D0;
    color: #FFF;
    text-transform: uppercase;
    padding: 0.5rem 3rem;
    border-radius: 5px;
    font-size: 1.2em;
    line-height: 1.3em;
}
@media only screen and (max-width: 599px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
        background-image: none;
        height: auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    .pss {
        color: #000;
        font-size: 1em;
        line-height: 1.3em;
        margin-top: 1rem;
    }
    .pss, .logo, .qr {
        position: static;
    }
    .tt, .button {
        margin: 0;
    }
    .logo, .qr, .center {
        display: flex;
        justify-content: center;
    }
    header figure {
        display: block;
        margin: 0 -1rem;
    }
    h2, h3, h4 {
        background: #59A3D4;
    }
    h2 {
        margin: 0 0 0.5rem !important;
    }
    h2, h3, h4, h5 {
        padding: 0.5rem 1rem;
        margin: 0 -1rem 0.5rem;
    }
    h2, h2:nth-of-type(2), h2:nth-of-type(3) {
        width: 100% !important;
    }
    h1, h2, h3, h4, h5, .pss, .right {
        text-align: center;
    }
    h5 {
        background: #14599F !important;
    }
}
@media only screen and (max-width: 480px) {
    h5, h4 {
        font-size: 1.6em;
    }
    h2, h3 {
        font-size: 1.5em;
    }
    .center {
        font-size: 1.3em;
    }
}